features:
  secondary:
    - name: "Job execution status badge"
      available_in: [core, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/admin_area/#administering-runners'
      image_url: '/images/unreleased/admin-runners-job-execution-status-badge.png'
      reporter: DarrenEastman
      stage: verify
      categories:
        - 'Runner Fleet'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/372869/'
      description: |
        The new job execution status badge in **Admin Area > Runners** and the **{group_name} >  CI/CD >  Runners** displays an at-a-glance indicator to determine if there are active jobs on a specific runner in the fleet. This iteration aims to simplify troubleshooting runner queue issues that impact time-to-result for CI builds.
